{% set CodiceModulo = "DOM_BORSA_STUDIO" %}
{% set Urn = "document:c_c553:borsa.studio;partecipazione.bando;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI_SENSIBILI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda per l’assegnazione di borsa di studio in memoria di Gino Pilandri"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento=""
versione="1.1|30/01/2023"/>


<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="SI"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda per l’assegnazione di borsa di studio in memoria di Gino Pilandri{% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - assegnazione borsa studio in memoria di Gino Pilandri'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

 {{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3Ac_c553%3Adomanda.borsa.pilandri?source=1991")}}
 <h1 class="Modulo">
  Domanda per l’assegnazione di borsa di studio in memoria di Gino Pilandri
 </h1>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
 <h3 class="Modulo">
 PRESENTA
</h3>

<p class="Modulo">
la domanda per l'assegnazione della seguente borsa di studio per studenti e studentesse meritevoli, nel ricordo di Gino Pilandri, insigne storico e Primo Sindaco di Cervia del Dopoguerra
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_BorsaStudio" name="Tassonomia_BorsaStudio" label="Borsa di studio" mandatory="true"></div>
        <input  id="Tassonomia_BorsaStudio1" name="Tassonomia_BorsaStudio" type="radio" value="1" group="Tassonomia_BorsaStudio"/>
      </td>
      <td>
        <p>
          borsa di studio per diplomato/a presso scuola secondaria di 2° grado residente a Cervia
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">     
        <input  id="Tassonomia_BorsaStudio2" name="Tassonomia_BorsaStudio" type="radio" value="2" group="Tassonomia_BorsaStudio" />
      </td>
      <td>
        <p>
          borsa di studio per laureato/a in un corso di laurea quinquennale o specialistica residente a Cervia
        </p>
      </td>
    </tr>
	    
        <tr>
      <td style="vertical-align: top; width: 4%;">     
        <input  id="Tassonomia_BorsaStudio3" name="Tassonomia_BorsaStudio" type="radio" value="3" group="Tassonomia_BorsaStudio" />
      </td>
      <td>
        <p>
          borsa di studio per tesi di laurea di argomento attinente alla città di Cervia
        </p>
      </td>
    </tr>
  </tbody>
</table>


<p class="Modulo">
  Valendosi della facoltà prevista dagli articoli 46 e 47 del Decreto del Presidente della Repubblica 28/12/2000, n. 445, consapevole delle sanzioni penali previste dall’articolo 76 del Decreto del Presidente della Repubblica 28/12/2000, n. 445 e dall’articolo 483 del Codice Penale nel caso di dichiarazioni non veritiere e di falsità in atti,
</p>

 <h3 class="Modulo">
 DICHIARA
</h3>



 <p class="Modulo">
 di aver conseguito
</p>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione" style="border-bottom: 0px;border-top: 0px;">
      <td colspan="2" >
      <p class="Labeltabella">          
        <span style="font-size:100%">nell'anno </span>
           
      </p>
    </td>
  </tr>
      <tr>
        <td style="vertical-align: center; width: 4%;background-color: white;">
          <div id="Tassonomia_Annorif" name="Tassonomia_Annorif" label="Servizio soccorso" mandatory="true"></div>
                <input id="Tassonomia_Annorif1" name="Tassonomia_Annorif" type="radio" value="1" />
        </td>
        <td style="background-color: white;">
          <p>
            2022
                                        </p>
        </td>
      </tr>
      <tr style="background-color: white;">
        <td  style="background-color: white;vertical-align: center">         
          <input id="Tassonomia_Annorif2" name="Tassonomia_Annorif" type="radio" value="2" />
        </td>
        <td style="background-color: white;">
          <p>
            2023
                                          </p>
        </td>
      </tr>
    </tbody>
  </table>






<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_diploma" name="Tassonomia_diploma" label="Diploma" mandatory="true"></div>
        <input group="Tassonomia_diploma"  id="Tassonomia_diploma1" name="Tassonomia_diploma1" type="checkbox" value="SI" dynamic_check="#Tassonomia_BorsaStudio1.checked()" enabled="#Tassonomia_BorsaStudio1.checked()" />
      </td>
      <td>
        <p>
         diploma con valutazione di 100 o 100 e lode 
        </p>
      </td>
    </tr>
        <tr>
      <td style="vertical-align: top; width: 4%;">     
        <input group="Tassonomia_diploma"  id="Tassonomia_diploma2" name="Tassonomia_diploma2" type="checkbox" value="SI" dynamic_check="#Tassonomia_BorsaStudio2.checked()" enabled="#Tassonomia_BorsaStudio2.checked()"/>
      </td>
      <td>
        <p>
          laurea quinquennale o specialistica con votazione massima e lode  
        </p>
      </td>
    </tr>
	    
        <tr>
      <td style="vertical-align: top; width: 4%;">     
        <input group="Tassonomia_diploma"  id="Tassonomia_diploma3" name="Tassonomia_diploma3" type="checkbox" value="SI" dynamic_check="#Tassonomia_BorsaStudio3.checked()" enabled="#Tassonomia_BorsaStudio3.checked()"/>
      </td>
      <td>
        <p>
          laurea con argomento di tesi attinente alla città di Cervia con votazione massima e lode 
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table mandatory="true" class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
       <b>
         presso
       </b>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Istituto/università
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Sede
        </p>
      </td>
    </tr>
     <tr>
      <td>
       <input class="inputNormal" id="Parametri_istituto" name="Parametri_istituto" style="width: 100%;" label="Istituto/università" />
      </td>
      <td>
       <input class="inputNormal" id="Parametri_istituto1" name="Parametri_istituto1" style="width: 100%;" label="Sede" />
      </td>
    </tr>
     <tr class="Rigaintestazioneridotta">
      <td colspan="2">
       <p class="Labelcella"> 
         Corso
       </p>
    </td>
    <tr>
         <td colspan="2">
       <input class="inputNormal" id="Parametri_istituto3" name="Parametri_istituto3" style="width: 100%;" label="Corso" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Periodo o anno scolastico
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_istituto4" name="Parametri_istituto4" style="width: 100%;" label="Periodo o anno scolastico" />
      </td>
    </tr>
  </tbody>
</table>


<globo_salto_pagina></globo_salto_pagina>
<br>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>



<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align:center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:9px; font-weight:normal;">
      <i>
       (barrare TUTTI gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input label="Copia documento" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input label="Altri allegati" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox"  value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>
  {{ utils.trattamento_dati_personali() }}
<br/>

  {{ utils.firma_hidden() }}
  <br/>

<div type="Salvataggio">
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
